#!/usr/bin/env ruby
# coding: utf-8

require 'cgi'
c = CGI.new(:accept_charset => "UTF-8")
print "Content-type: text/html; charset=UTF-8\n\n"

ans1 = c["ans1"]

print "<!DOCTYPE html>
<html lang=\"ja\">
<head>
  <title>結果｜庄内XR謎解きゲーム(仮)</title>
  <link rel=\"stylesheet\" type=\"text/css\" href=\"escape.css\">
</head>

<body>
<h1>庄内XR謎解きゲーム(仮)</h1>\n\n"

if ans1 == "さかた"
  print "<p class=\"ok\">正解!!</p>\n
<p><a href=\"VR.html\">出口へ向かう</a></p>"
else
  print "<p class=\"ng\">不正解…</p>\n"
end

print "
</body>
</html>"
